AnsweredAssumed Answered

Before installing 12.1 - any known incompatibilities so far?

Question asked by Alex_Feldstein on Oct 5, 2010
Latest reply on Oct 6, 2010 by Alex_Feldstein
We are looking into upgrading from 12.0.5 to 12.1 and we'd like to know about any issues before we attempt to upgrade (in our test server first of course).

Are there any known issues we have to be aware of?

We are using MS SQL Server 2005 at the moment, Actuate 9 and Open WorkBench. Any problems there? (should not have)

Does it support MS SQL 2008 now or will in the future? (we are considering migrating as soon as feasible for internal company reasons).

Is it confirmed that it supports MS IE 8? (we are currently using IE7 and planning to upgrade in the whole company by the end of the year).

Thanks for any info you can post.

Alex

Outcomes